#ifndef ERR_H
    #define ERR_H
/*;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;;  Copyright (c) 1995-1999, ADLink Technology Inc.  All rights reserved.  ;;
;;                                                                         ;;
;;      File Name   :   8134ERR.H                                          ;;
;;      Purpose     :   Error Number Definition for PCI-8134               ;;
;;      Date        :   4/19/1999                                          ;;
;;      Revision    :   1.10                                               ;;
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;*/

enum {
    ERR_NoError,
    ERR_BoardNoInit,
    ERR_InvalidBoardNumber,
    ERR_InitializedBoardNumber,
    ERR_BaseAddressError,
    ERR_BaseAddressConflict,
    ERR_DuplicateBoardSetting,
    ERR_DuplicateIrqSetting,
    ERR_PCIBiosNotExist,
    ERR_PCIIrqNotExist,
    ERR_PCICardNotExist,
    ERR_InputAxisError,
    ERR_SetVelError,
    ERR_SetAccError,
    ERR_SetDecError,
    ERR_SetPosError,
    ERR_SetRMDError,
    ERR_ClrPlsError,
    ERR_MoveError,
    ERR_GoHomeError,
    ERR_GetIntError
};
#endif  /* end ifndef ERR_H */
